Table of Contents

Class: Subscriber | Twisted-0.19.0/twisted/python/observable.py
--- | ---
Base Classes |
--- | ---
reflect.Accessor
Methods |
--- | ---
_doSub reallyDel reallySet subscribeToAttribute unsubscribeFromAttribute
| _doSub
    _doSub (
            self,
            key,
            val,
            )
| reallyDel
    reallyDel ( self,  key )
| reallySet
    reallySet (
            self,
            key,
            val,
            )
| subscribeToAttribute
    subscribeToAttribute (
            self,
            attribute,
            channel,
            callback,
            )
| unsubscribeFromAttribute
    unsubscribeFromAttribute (
            self,
            attribute,
            channel,
            callback,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0